Bug 539557 - [abrt] crash detected in gnome-terminal-2.28.1-1.fc12
[abrt] crash detected in gnome-terminal-2.28.1-1.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
abrt_hash:471e545d9ccc8027d771d202c36...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-20 10:08 EST by Tony Giustozzi
Modified: 2009-12-07 06:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-06 21:50:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tony Giustozzi 2009-11-20 10:08:43 EST
abrt detected a crash.

How to reproduce
-----
1.Open two terminals, one above the other
2. ssh to a remote box on both therminals
3.On the bottom terminal, resize larger starting from the upper right

cmdline: gnome-terminal
component: gnome-terminal
executable: /usr/bin/gnome-terminal
kernel: 2.6.31.5-127.fc12.i686.PAE
package: gnome-terminal-2.28.1-1.fc12
rating: 4
reason: Process was terminated by signal 6
Comment 1 Matthias Clasen 2009-12-06 21:50:03 EST
No stacktrace attached.

Note You need to log in before you can comment on or make changes to this bug.